#menu td { font-family: Arial; font-size: 16pt }
#menu td a { font-family: Arial; font-size: 16pt; width: 100%; height: 100%; text-align: center; background-color: #800080; color: #FFFFFF;
               display: block; font-weight: bold; padding: 4px; text-decoration: none }
#menu td a:hover { background-color: #808080; color: #FFFFFF; padding: 4px; text-decoration: none }

#nadpis table { width: 100%; border: 0px none;  }
#nadpis td   { font-family: sans-serif; font-size: 18pt; width: 100%; height: 100%; text-align: center; background-color: #800080; color: #FFFFFF;
               display: block; font-weight: bold; padding: 4px }

#kapitola table  { width: 100%; border: 0px none;  }
#kapitola td { font-family: sans-serif; font-size: 16pt; width: 100%; height: 100%; text-align: left; background-color: #800080; color: #FFFFFF;
               display: block; font-weight: bold; padding: 4px }

body { font-size: 14pt; font-face: Arial; margin-left: 0px; margin-top: 0px; bgcolor: #FEFEFE }
p, td { font-family: Arial; font-size: 14pt; margin-top: 0px; margin-bottom: 0px; text-align: left }
li { font-family: Arial; font-size: 14pt; margin-top: 0px; margin-bottom: 0px; text-align: left }
h2 { font-family: Arial; font-size: 24pt; margin-top: 0px; margin-bottom: 0px; text-align: center }
h4 { font-family: Arial; font-size: 18pt; margin-top: 0px; margin-bottom: 0px; text-align: left }

.hornitxt { font-family: serif; font-size: 18pt; margin-top: 0px; margin-bottom: 20px; text-align: center; font-style: italic; font-weight:bold }
.uvodni { font-family: sans-serif; font-size: 14pt; margin-top: 0px; margin-bottom: 0px; font-weight: bold }